.header-top-a {
    font-size: 24px;
}

.header-bg, .about-bg {
    right: -600px;
}

#about .content-header {
    font-size: 40px;
    padding: 20px 0;
}

#about .content-text {
    font-size: 22px;
    line-height: 40px;
}

.codedesign {
    width: 80%;
    font-size: 20px;
    margin: 10px auto;
}

.bag-pro {
    height: 250px;
}

.bag-pro-type {
    width: 100px;
    height: 40px;
    font-size: 18px;
    padding: 7.5px;
}

.content-header {
    font-size: 30px;
    padding: 15px 0;
}

.start-div:hover .start-header {
    padding-top: 0;
}

.header-middle {
    top: 15%;
}

.header-middle-links span {
    margin: 10px auto;
    width: 60%;
    font-size: 18px;
}

.header-top-a {
    font-size: 22px;
}

.header-middle-links {
    padding: 5px 0;
}

#about {
    height: auto !important;
    padding-bottom: 100px;
}

#contact {
    height: auto !important;
    padding-bottom: 150px;
}

.start-div {
    height: 300px;
}

.start-header {
    margin: 100px 0;
    font-size: 26px;
}

.start-text {
    font-size: 18px;
    padding: 10px;
}

#exp {
    padding: 25px 0;
}